Subject: Golden Parser Beta

From: Paul Munsey <[email-masked]>
Date: 09 Nov 94 02:15:50 EST

IBISians,

   Ron and I have run into some integration problems in the process
of combining our fixes.  I appologize for the delay in providing a 2nd
beta of the 2.x parser, but we have some of our regression tests failing
and want to correct the problem before sending another set of files.

   I know people have been waiting for this next delivery.  We will be
working to resolve the problems immediately.  Thanks for your patience.

Paul Munsey